0

I can't update the plugins on a wordpress website, I get this error:

enter image description here

I also get a 500 error in the console :

load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-resizable,jquery-ui-draggable,jquery-ui-but&load[]=ton,jquery-ui-position,jquery-ui-dialog,utils,underscore,wp-util,jquery-ui-sortable,jquery-ui-progressbar,backbone,wp-pointer&ver=4.8.1:4 POST https://www.hemen-biarritz.com/wp-admin/admin-ajax.php 500

I checked the files and directories permissions: I have 755 on the dirs and 644 on the files.

I deleted and recreated the wp-content/upgrade dir.

1

Set the wp-content/upgrade & wp-content/plugin folder permission 777 (Recursive). Once after update the plugins then revert back 775

  • ok I'm trying now – Louis Sep 28 '18 at 10:07

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.